Subject: [Netrqmts] Fwd: New Version Notification for draft-odonoghue-netrqmts-00.txt

From: "[email-masked]" <[email-masked]>
Date: Mon, 24 Jun 2019 13:15:50 -0400

Folks,

The draft -00 of the network requirements has been posted. Please note 
this draft just represents what is currently on the webpage…
https://www.ietf.org/how/meetings/admin/meeting-network-requirements/

The NOC team is going to do a pass through this document to update it 
for what we currently build to…

Thanks,
Karen

Forwarded message:

> From: [email-masked]
> To: Karen O'Donoghue <[email-masked]>
> Subject: New Version Notification for draft-odonoghue-netrqmts-00.txt
> Date: Mon, 24 Jun 2019 10:10:31 -0700
>
> A new version of I-D, draft-odonoghue-netrqmts-00.txt
> has been successfully submitted by Karen O'Donoghue and posted to the
> IETF repository.
>
> Name:		draft-odonoghue-netrqmts
> Revision:	00
> Title:		IETF Meeting Network Requirements
> Document date:	2019-06-24
> Group:		Individual Submission
> Pages:		9
> URL:            
> https://www.ietf.org/internet-drafts/draft-odonoghue-netrqmts-00.txt
> Status:         
> https://datatracker.ietf.org/doc/draft-odonoghue-netrqmts/
> Htmlized:       
> https://tools.ietf.org/html/draft-odonoghue-netrqmts-00
> Htmlized:       
> https://datatracker.ietf.org/doc/html/draft-odonoghue-netrqmts
>
>
> Abstract:
>    The IETF Meeting Network has become integral to the success of any
>    physical IETF meeting.  Building such a network, which provides
>    service to thousands of heavy users and their multitude of devices,
>    spread throughout the event venue, with very little time for setup
>    and testing is a challenge.  This document provides a set of
>    requirements, derived from hard won experience, as an aid to anyone
>    involved in designing and deploying such future networks.
>
>
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat